RubyGems Navigation menu

prawn-rtl-support 的反向依赖 Latest version of the following gems require prawn-rtl-support

下载总次数 34,526

这个版本 24,496

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: